<?xml version="1.0" encoding="UTF-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
	<Description>
		<MeasurementUnit>pixel</MeasurementUnit>
		<sourceImageInformation>
			<fileName>img/Zeitungsausschnitt.jpg</fileName>
		</sourceImageInformation>
		<OCRProcessing ID="OCR_0">
			<ocrProcessingStep>
				<processingSoftware>
					<softwareName>tesseract 5.3.2</softwareName>
				</processingSoftware>
			</ocrProcessingStep>
		</OCRProcessing>
	</Description>
	<Layout>
		<Page WIDTH="1375" HEIGHT="1900" PHYSICAL_IMG_NR="0" ID="page_0">
			<PrintSpace HPOS="0" VPOS="0" WIDTH="1375" HEIGHT="1900">
				<Illustration ID="cblock_0" HPOS="0" VPOS="0" WIDTH="742" HEIGHT="1832"></Illustration>
				<ComposedBlock ID="cblock_1" HPOS="459" VPOS="194" WIDTH="137" HEIGHT="62">
					<TextBlock ID="block_0" HPOS="459" VPOS="194" WIDTH="137" HEIGHT="62">
						<TextLine ID="line_0" HPOS="459" VPOS="194" WIDTH="137" HEIGHT="62">
							<String ID="string_0" HPOS="459" VPOS="194" WIDTH="137" HEIGHT="62" WC="0.91" CONTENT="Grou"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_2" HPOS="1276" VPOS="234" WIDTH="42" HEIGHT="24"></Illustration>
				<ComposedBlock ID="cblock_3" HPOS="598" VPOS="212" WIDTH="474" HEIGHT="101">
					<TextBlock ID="block_1" HPOS="598" VPOS="212" WIDTH="476" HEIGHT="101">
						<TextLine ID="line_1" HPOS="598" VPOS="212" WIDTH="474" HEIGHT="101">
							<String ID="string_1" HPOS="598" VPOS="224" WIDTH="68" HEIGHT="50" WC="0.97" CONTENT="pe"/><SP WIDTH="39" VPOS="224" HPOS="666"/>
							<String ID="string_2" HPOS="705" VPOS="212" WIDTH="367" HEIGHT="101" WC="0.36" CONTENT="Esperantiste"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_4" HPOS="573" VPOS="300" WIDTH="258" HEIGHT="89">
					<TextBlock ID="block_2" HPOS="573" VPOS="300" WIDTH="258" HEIGHT="89">
						<TextLine ID="line_2" HPOS="573" VPOS="300" WIDTH="258" HEIGHT="59">
							<String ID="string_3" HPOS="573" VPOS="300" WIDTH="120" HEIGHT="44" WC="0.89" CONTENT="Spera"/><SP WIDTH="10" VPOS="300" HPOS="693"/>
							<String ID="string_4" HPOS="703" VPOS="315" WIDTH="128" HEIGHT="44" WC="0.90" CONTENT="ntiste"/>
						</TextLine>
						<TextLine ID="line_3" HPOS="580" VPOS="347" WIDTH="55" HEIGHT="42">
							<String ID="string_5" HPOS="580" VPOS="347" WIDTH="55" HEIGHT="42" WC="0.56" CONTENT="ias"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_5" HPOS="574" VPOS="860" WIDTH="668" HEIGHT="136">
					<TextBlock ID="block_3" HPOS="574" VPOS="860" WIDTH="668" HEIGHT="136">
						<TextLine ID="line_4" HPOS="844" VPOS="860" WIDTH="398" HEIGHT="74">
							<String ID="string_6" HPOS="844" VPOS="860" WIDTH="57" HEIGHT="36" WC="0.94" CONTENT="aŭ"/><SP WIDTH="39" VPOS="860" HPOS="901"/>
							<String ID="string_7" HPOS="940" VPOS="866" WIDTH="156" HEIGHT="49" WC="0.92" CONTENT="depuis"/><SP WIDTH="30" VPOS="866" HPOS="1096"/>
							<String ID="string_8" HPOS="1126" VPOS="886" WIDTH="116" HEIGHT="48" WC="0.96" CONTENT="deux"/>
						</TextLine>
						<TextLine ID="line_5" HPOS="574" VPOS="883" WIDTH="380" HEIGHT="70">
							<String ID="string_9" HPOS="574" VPOS="883" WIDTH="273" HEIGHT="70" WC="0.74" CONTENT="CONsiderable"/><SP WIDTH="32" VPOS="883" HPOS="847"/>
							<String ID="string_10" HPOS="879" VPOS="918" WIDTH="21" HEIGHT="31" WC="0.91" CONTENT=":"/><SP WIDTH="48" VPOS="918" HPOS="900"/>
							<String ID="string_11" HPOS="948" VPOS="915" WIDTH="6" HEIGHT="9" WC="0.92" CONTENT="]"/>
						</TextLine>
						<TextLine ID="line_6" HPOS="574" VPOS="940" WIDTH="284" HEIGHT="56">
							<String ID="string_12" HPOS="574" VPOS="941" WIDTH="36" HEIGHT="37" WC="0.96" CONTENT="8,"/><SP WIDTH="36" VPOS="941" HPOS="610"/>
							<String ID="string_13" HPOS="646" VPOS="940" WIDTH="111" HEIGHT="45" WC="0.95" CONTENT="ainsi"/><SP WIDTH="62" VPOS="940" HPOS="757"/>
							<String ID="string_14" HPOS="819" VPOS="958" WIDTH="39" HEIGHT="38" WC="0.95" CONTENT="qu’"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_6" HPOS="513" VPOS="1403" WIDTH="681" HEIGHT="148">
					<TextBlock ID="block_4" HPOS="513" VPOS="1403" WIDTH="681" HEIGHT="148">
						<TextLine ID="line_7" HPOS="971" VPOS="1403" WIDTH="223" HEIGHT="57">
							<String ID="string_15" HPOS="971" VPOS="1403" WIDTH="123" HEIGHT="44" WC="0.95" CONTENT="avoir"/><SP WIDTH="14" VPOS="1403" HPOS="1094"/>
							<String ID="string_16" HPOS="1108" VPOS="1410" WIDTH="86" HEIGHT="50" WC="0.83" CONTENT="lieu"/>
						</TextLine>
						<TextLine ID="line_8" HPOS="513" VPOS="1411" WIDTH="676" HEIGHT="101">
							<String ID="string_17" HPOS="513" VPOS="1411" WIDTH="24" HEIGHT="28" WC="0.77" CONTENT="u"/><SP WIDTH="38" VPOS="1411" HPOS="537"/>
							<String ID="string_18" HPOS="575" VPOS="1414" WIDTH="111" HEIGHT="41" WC="0.93" CONTENT="mois"/><SP WIDTH="33" VPOS="1414" HPOS="686"/>
							<String ID="string_19" HPOS="719" VPOS="1424" WIDTH="145" HEIGHT="50" WC="0.83" CONTENT="d’août"/><SP WIDTH="34" VPOS="1424" HPOS="864"/>
							<String ID="string_20" HPOS="898" VPOS="1452" WIDTH="223" HEIGHT="58" WC="0.55" CONTENT="Prochain,"/><SP WIDTH="25" VPOS="1452" HPOS="1121"/>
							<String ID="string_21" HPOS="1146" VPOS="1475" WIDTH="43" HEIGHT="37" WC="0.96" CONTENT="et"/>
						</TextLine>
						<TextLine ID="line_9" HPOS="596" VPOS="1460" WIDTH="480" HEIGHT="91">
							<String ID="string_22" HPOS="596" VPOS="1460" WIDTH="219" HEIGHT="67" WC="0.83" CONTENT="plusieurs"/><SP WIDTH="43" VPOS="1460" HPOS="815"/>
							<String ID="string_23" HPOS="858" VPOS="1501" WIDTH="218" HEIGHT="50" WC="0.79" CONTENT="Membres"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_7" HPOS="1210" VPOS="1382" WIDTH="66" HEIGHT="487"></Illustration>
			</PrintSpace>
		</Page>
	</Layout>
</alto>
